Official – WhatsApp drops support for old iPhones
0 Comments

(Image credit: Oasisamuel / Shutterstock)

WhatsApp will no longer support older iPhones. A software update reveals that the policy change is already in effect, implying that Apple customers who are long overdue for an upgrade should expect to be disconnected from the service.

WhatsApp’s official list of supported operating systems now starts at Apple’s iOS 10, as opposed to the iOS 9 still listed a week ago

That confirms a report this week by WABetaInfo that the latest version of WhatApp’s software for Apple phones, version 2.21.50, has dropped support for iOS 9.

Both those iPhone operating systems are ancient, in cellphone terms. The latest version is iOS 14, and very few people have neglected to upgrade their software at least once since the launch of iOS 10 in 2016.

But the once hugely popular iPhone 4 can not be upgraded to iOS 10, making it impossible to formally use within WhatsApp’s supported ecosystem. Those with an iPhone 5, iPhone 6, or original iPhone SE – who somehow managed to avoid software updates – could also be affected.

The previous version of WhatsApp’s software continues to work on iPhones, which means users of iOS 9 are not yet unable to use WhatsApp. But besides the position that WhatsApp “encourage you to always use the latest version”, it also eventually blocks the use of old versions.

“Please note if you received a message that isn’t supported by your version of WhatsApp, you’ll need to update WhatsApp,” it warns.

Leave a Reply

Your email address will not be published. Required fields are marked *